Assistent zum Speichern eigener Einstellungen: Willkommen

Mit dem Microsoft Office 2003 Assistenten zum Speichern eigener Einstellungen können Sie Voreinstellungen und andere Benutzerkonfigurationseinstellungen für Office 2003-Anwendungen speichern und wiederherstellen. Diese Einstellungen werden in einer Profileinstellungsdatei (OPS) gespeichert. Dabei handelt es sich um einen Snapshot der Registrierungseinstellungen und der zugehörigen Dateien für eine Office-Benutzerkonfiguration.

Beim Speichern einer Office-Benutzerkonfiguration wird die OPS-Datei erst erstellt, wenn Sie auf Fertig stellen klicken. Beim Wiederherstellen einer Benutzerkonfiguration aus einer OPS-Datei wird der Zielcomputer erst aktualisiert, wenn Sie auf Fertig stellen klicken.

Sie können den Assistenten zum Speichern eigener Einstellungen jederzeit beenden, indem Sie auf Abbrechen klicken.


Assistent zum Speichern eigener Einstellungen: Einstellungen speichern oder wiederherstellen

Mithilfe dieses Dialogfeldes können Sie auswählen, ob Sie die aktuellen Office-Einstellungen für die spätere Verwendung speichern oder zuvor gespeicherte Einstellungen auf diesem Computer wiederherstellen möchten.

Einstellungen dieses Computers speichern

Diese Option weist den Assistenten an, die Benutzerkonfigurationseinstellungen der auf diesem Computer installierten Office-Anwendungen aufzuzeichnen. Die Konfigurationseinstellungen werden in einer Profileinstellungsdatei (OPS) gespeichert, für die Sie im nächsten Dialogfeld einen Namen und einen Speicherort auswählen.

Der Assistent erstellt die OPS-Datei erst, wenn Sie auf Fertig stellen klicken.

Gespeicherte Einstellungen wiederherstellen

Wenn Sie diese Option auswählen, liest der Assistent die OPS-Datei, die Sie im nächsten Dialogfeld auswählen, und wendet die Einstellungen auf den Computer an, auf dem der Assistent zum Speichern eigener Einstellungen ausgeführt wird.

Der Assistent wendet die Anwendungseinstellungen erst an, wenn Sie auf Fertig stellen klicken.

Lokalisierte Versionen von Windows

Die Verwendung des Assistenten zum Speichern eigener Einstellungen auf lokalisierten Betriebssystemen kann zu Problemen führen. Wenn eine Einstellungsdatei (OPS) z. B. unter einer japanischen Version von Windows erstellt wurde und dann auf einen Computer mit einer anderen Sprachversion angewendet wird, können einige Ordner vom Zielbetriebssystem möglicherweise nicht gefunden oder nicht verwendet werden. Grund hierfür ist die Lokalisierung einiger Ordnernamen, nach denen die Datei zum Speichern der Einstellungen sucht. Diese Ordnernamen werden auf dem Zielcomputer, der die OPS-Datei empfängt, nicht gefunden. Sie sollten keine OPS-Dateien von einer lokalisierten Version eines Windows-Betriebssystems auf ein in einer anderen Sprache lokalisiertes Windows-Betriebssystem anwenden. Die Verwendung eines Windows-Betriebssystems, bei dem Sprachen aktiviert sind (kein lokalisiertes Betriebssystem), funktioniert jedoch problemlos.


Assistent zum Speichern eigener Einstellungen: Wählen Sie die Datei aus, in der Sie Ihre Einstellungen speichern möchten

Datei, in der die Einstellungen gespeichert werden sollen

In diesem Dialogfeld können Sie den Dateinamen oder den Pfad der Einstellungsdatei (OPS) ändern. Sie können die Datei entweder auf dem lokalen Laufwerk oder auf der Serverfreigabe (Speicherort im Netzwerk) speichern. Wenn Sie den Assistenten zum Speichern eigener Einstellungen in einer Unternehmensumgebung verwenden, hat Ihr Administrator möglicherweise einen Standardpfad und einen Standarddateinamen festgelegt. In diesem Fall sollten Sie den Pfad oder Dateinamen nur mit Erlaubnis Ihres Administrators ändern.

Klicken Sie auf Durchsuchen, um die Einstellungen in einer anderen Datei oder an einem anderen Speicherort zu speichern.


Assistent zum Speichern eigener Einstellungen: Wählen Sie die Datei, in der Sie Ihre Einstellungen gespeichert haben

Datei, die die gespeicherten Einstellungen enthält

Geben Sie den Pfad und den Dateinamen der Einstellungsdatei (OPS) an, die der Assistent zum Wiederherstellen der Einstellungen verwenden soll, oder klicken Sie auf Durchsuchen, um die Datei auf dem Computer zu suchen.


Assistent zum Speichern eigener Einstellungen: Beendet

Wenn Sie die Option Einstellungen dieses Computers speichern auf der Seite Einstellungen speichern oder wiederherstellen ausgewählt haben, hat der Assistent eine Profileinstellungsdatei (OPS) erstellt, nachdem Sie auf die Schaltfläche Fertig stellen geklickt haben. Der Name der neuen OPS-Datei wird im Dialogfeld angezeigt. Notieren Sie sich den Dateinamen und den Speicherort, um die gespeicherten Einstellungen später mit dem Assistenten zum Speichern eigener Einstellungen wiederherstellen zu können.

Wenn Sie die Option Zuvor gespeicherte Einstellungen auf diesem Computer wiederherstellen auf der Seite Einstellungen speichern oder wiederherstellen ausgewählt haben, hat der Assistent eine vorhandene OPS-Datei geöffnet und die gespeicherten Einstellungen auf Ihren Computer angewendet.

Weitere Informationen zu Einstellungen und Anwendungen von Microsoft Office 2003 finden Sie unter Microsoft Office Online.